// Copyright (c) 2017, InfluxFramework LLC and contributors
// For license information, please see license.txt

influxframework.ui.form.on('Material Request Plan Item', {
	refresh: function() {

	}
});
